{
    "key": "alexscaves_tough_hide",          
    "category": "skin",                
    "primary": 8.2,                
    "secondary": 2.8,               
    "tertiary": 2.9,                 
    "durability": 1899,           
    "integrityCost": 3,            
    "integrityGain": 8,           
    "magicCapacity": 21,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,
    "attributes": {
        "generic.armor_toughness":5,
        "generic.armor":5
        
    },            
    "tints": {
        "glyph": "b63d02",
        "texture": "b63d02"
    },
    "textures": [        
        "heavy",
        "default"
    ],
    "material": {
        "items": ["alexscaves:tough_hide"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}